section
    div.container
        h2 One column text
        div.row 
            div.col-12.col-md-8 
                p We are decentralized team gathered to deliver ENVELOP solutions. Basing on&nbsp;principles of&nbsp;WEB3 we unite people from all over the world to&nbsp;contribute for the&nbsp;whole industry.
div.divider.left
section
    div.container
        h2 Two column text
        div.row 
            div.col-12.col-md-6 
                p We are decentralized team gathered to deliver ENVELOP solutions. Basing on&nbsp;principles of&nbsp;WEB3 we unite people from all over the world to&nbsp;contribute for the&nbsp;whole industry.
            div.col-12.col-md-6
                p We are decentralized team gathered to deliver ENVELOP solutions. Basing on&nbsp;principles of&nbsp;WEB3 we unite people from all over the world to&nbsp;contribute for the&nbsp;whole industry.
div.divider.left
section
    div.container
        h2 Three column text
        div.row 
            div.col-12.col-md-4 
                p We are decentralized team gathered to deliver ENVELOP solutions. Basing on&nbsp;principles of&nbsp;WEB3 we unite people from all over the world to&nbsp;contribute for the&nbsp;whole industry.
            div.col-12.col-md-4
                p We are decentralized team gathered to deliver ENVELOP solutions. Basing on&nbsp;principles of&nbsp;WEB3 we unite people from all over the world to&nbsp;contribute for the&nbsp;whole industry.
            div.col-12.col-md-4
                p We are decentralized team gathered to deliver ENVELOP solutions. Basing on&nbsp;principles of&nbsp;WEB3 we unite people from all over the world to&nbsp;contribute for the&nbsp;whole industry.
